name: "VictoriaMetrics components down"
expression: |
  up{job=~".*(agent|vminsert|vmselect|vmstorage|vmauth).*"} == 0
threshold: 0
for: "3m"
condition_type: "eq"
need_reduce: true
reducer_type: "last"
no_data_state: "OK"
exec_err_state: "Error"
labels:
  service: "vmcomponents"
  severity: "critical"
  status: "test"
summary: |
  VictoriaMetrics компонент '{{ $labels.job }}' на инстансе {{ $labels.instance }} не отвечает.
description: |
  Компонент VictoriaMetrics '{{ $labels.job }}' на инстансе {{ $labels.instance }} перестал отвечать на запросы.

  **Влияние**: Это критический компонент инфраструктуры мониторинга. Его отказ может привести к потере метрик, неработающим дашбордам или остановке системы алертинга.